prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: epeg
Description: Epeg JPEG thumbnailer library
Version: 0.9.0.011
Libs: -L${libdir} -lepeg -ljpeg
Cflags: -I${includedir}
